Subject: Re: reminders
From: Cynthia Patrick <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Mon, 4 Aug 2008 13:06:34 -0700 (PDT)

Understood.
   
  Cindy P

Patty and Mike Finan <[email-masked]> wrote:
          Hi there,
   
  I didn't see much of you on Sunday so I thought I would email some reminders. The back door on the first barn needs to remain open so when you close you can get out. Just put the padlock on the metal loop and leave the door open. 
   
  Please make sure you fill out the sign out sheet when you leave and when you come back. I know it was hectic but that's when you really need to use it, so please make sure you sign out and sign in with your tours. 
   
  When a visitor asks to check out an item, please be careful what information you give them. We have already had the dolls appraised and I would rather you didn't give specifics to a stranger. It's not a big deal, but the Jemeau doll is worth a lot of money and I would rather not have her telling people she knows that we have one in the house with no security system. Just something to be mindful of for the future. 
   
  Thanks!
  Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org